.vacatures .astroid-component-section,
.vacatures .sppb-section{
	padding: 0 !important;
}

.vacatures .vacatureBox .sppb-addon-title{
 text-align: center !important;
 color: #1d70b7 !important;
 margin: 25px 0px;
 font-size: 22px !important;
}

.vacatures .vacatureBox ul {
	margin: 0 0 1px !important;
	padding: 0 !important;
	display: flex;
	flex-direction: column;
	gap: 1px;
	background-color: #FFF;
}

.vacatures .vacatureBox ul li {
	position: relative;
	list-style-type: none !important;
	display: block !important;
	line-height: 1.3em;
	margin: 0 !important;
	padding: 15px 10px !important;
	width: 100%;
	background: #3170B7 !important;
	color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: clamp(0.875rem, calc(0.768rem + 0.571vw), 1.375rem);
	overflow: hidden;
	font-weight: 700;
	z-index: 1;
}

/* Linksonder rode hoek */
.vacatures .vacatureBox ul li::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 35px;
	height: 100%;
	background: red;
	clip-path: polygon(0 100%, 0 0, 100% 100%);
	z-index: 0;
}

/* Rechtsboven rode hoek */
.vacatures .vacatureBox ul li::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 35px;
	height: 100%;
	background: red;
	clip-path: polygon(100% 0, 0 0, 100% 100%);
	z-index: 0;
}

/* Zorg dat de tekst boven de ::before en ::after blijft */
.vacatures .vacatureBox ul li {
	position: relative;
	z-index: 1;
}
.vacatures .vacatureBox ul li > * {
	position: relative;
	z-index: 1;
}


.vacatures .vacatureBox ul li .fa{
	display: none !important;
	content: none !important;
}

.vacatures .vacatureBox .tekstblok {
	background-color: #c9c9c9;
	padding: 30px;
}

.vacatures .vacatureBox .tekstblok h2{
	margin-top: 0 !important;
}

.vacatures .vacatureBox .tekstblok p {
	color: #000 !important;
}

.floatRight{
		position: fixed;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		z-index: 1000;
	}

.floatRight .sppb-row {
	justify-content: flex-end;
}

.floatRight .sppb-row>div:last-child {
	padding: 0;
	background-color: #FFF !important;
	
}

.floatRight .sppb-row>div:last-child .su-list ul {
	margin: 0 0 1px !important;
	padding: 0 !important;
	display: flex;
	flex-direction: column;
	gap: 1px;
	background-color: #FFF;
}

.floatRight .sppb-row>div:last-child .su-list ul li {
	position: relative;
	list-style-type: none !important;
	display: block !important;
	line-height: 1.3em;
	margin: 0 !important;
	padding: 8px 10px !important;
	width: 100%;
	background: #3170B7 !important;
	color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}

.floatRight .sppb-row>div:last-child .su-list ul li:first-of-type {
	background: #DA0812 !important;
	color: white;
	font-size: 16px !important;
}

.floatRight .sppb-row>div:last-child .su-list ul li::before,
 .floatRight .sppb-row>div:last-child .su-list ul li .fa{
	display: none !important;
	content: none !important;
}

.floatRight .sppb-row .su-button {
	margin: 0 !important;
	border-radius: 0 !important;
}

.floatRight .sppb-row .su-button p{
	margin: 0 !important;
	padding: 6px;
	text-transform: uppercase;
	font-weight: 500;
}

.floatRight .sppb-row .sppb-column-addons>div{
	margin: 0 !important;
}

@media (max-width: 1700px) {
	.floatRight {
		top: 16%;
	}

	.floatRight .sppb-row>div:last-child .su-list ul li {
		display: none !important;
	}
	.floatRight .sppb-row .su-button {
		display: flex !important;
		align-items: center;
		justify-content: center;
		transform: rotate(-90deg) translateY(-10px);
		transform-origin: right bottom;
		width: 140px;
		height: 40px;
		white-space: nowrap;
		padding: 0 16px;
		font-size: 16px;
		position: absolute;
		right: 0;
		bottom: 0;
		background-color: #DA0812 !important;
	}
}

@media (max-width: 960px) {
	.floatRight {
		top: 11%;
	}
}

.fa { font: normal normal normal 14px/1 FontAwesome !important; }

#topbar-section-551539321230222 {
	background-color: #efefef!important;
	color: #4d4d4d!important;
	text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    height: 35px;
}

#topbar-section-551539321230222 p,
#topbar-section-551539321230222 a,
#topbar-section-551539321230222 .sppb-addon-text-block,
#topbar-section-551539321230222 .sppb-addon-content a,
.openinghours {
	color: #4d4d4d!important;
}
#astroid-column-1091539321232502 .telefoon a:hover {
	color: #4d4d4d!important;
	text-decoration: underline;
}

.container {
    max-width: 1170px!important;
}

.astroid-section.astroid-component-section div.container {
	max-width: 1140px !important;
	padding: 0px !important;
}

strong {
	font-weight: 600;
}

h1, h2, h3 {
	font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
}

h2 {
	padding: 0 0 20px 0;
	margin: 0px;
}

.storinglink {
	display: none;
}

h3.su-timeline-item-title {
	font-weight: 900;
	color: #1d70b7;
}

.tekstblok div.sppb-addon-content ul {
	color: #fff;
	padding: 0 0 0 30px;
}

.tekstblok {
	padding: 50px!important;
	background-color: #1d70b7;
}

.tekstblok p,
.tekstblok h2,
.tekstblok h3 {
		color: #fff!important;
}

.tekstblok h2 {
	font-size: 35px!important;
}

h2.sppb-addon-title {
	color: #da0812;
	font-size: 25px;
}

h3.sppb-addon-title {
	color: #da0812;
	font-size: 20px;
	text-transform: none!important;
	font-weight: 510;
}

.linksblok h3.sppb-addon-title {
	text-transform: uppercase!important;
	color: #1d70b7!important;
}

.linksblok .sppb-addon-text-block h3.sppb-addon-title,
.linksblok .sppb-addon-header.sppb-text-left h3.sppb-addon-title {
	color: #1d70b7;
	text-transform: none!important;
	font-size: 18px;
	font-weight: 300;
	margin: 15px 0 10px 0!important;
	padding: 0px!important;
}

.linksblok .sppb-addon-wrapper {
	margin-bottom: 0px!important;
}

.linksblok .sppb-addon-content p a {
	font-size: 15px;
}

.linksblok .sppb-addon-content p a::before {
	content: "\f061";
    font-family: "Font Awesome 5 Free"!important;
    font-weight: bold;
    padding: 0 10px 0 0 ;
}

.linksblok .sppb-addon-content p {
	margin-bottom: 4px;
	font-size: 11px;
}

.item-page {
	background-color: #1d70b7;
	padding: 50px;
}

#astroid-column-1530100662663 {
	padding-left: 0px!important;
}

.item-page p {
	color: #fff;
}

.mod_fullarticleimagebackground {
display:none!important;
}

.custompaginatitelmodule p,
#slider-611583245360912 h1 {
	font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
font-size: 36px!important;
color: #fff!important;
text-align: left!important;
font-weight: 600!important;
line-height: 41px;
padding: 0px!important;
margin: 0px!important;
margin-bottom: 0px!important;
}

.sppb-articles-ticker-heading {
		font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
	font-weight: 600!important;
}

.sppb-articles-ticker-text.shape-enabled-need-extra-padding a {
			font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
	font-weight: 600!important;
}

.mod_fullarticleimageinmodule img {
    margin-top:0px!important;
}

.item-page div.item-title h2,
.article-info,
.item-page div.entry-image.full-image.mb-3 {
	display: none;
}

p,
.sppb-addon-text-block .sppb-addon-content,
.sppb-article-introtext {
	font-family: 'Montserrat', sans-serif!important;
	font-weight: 300;
	line-height: 23px;
}

.telefoon a {
	font-weight: bold;
}

.astroid-nav .nav-link {
	text-transform: uppercase!important;
	padding: 0 25px 0 0!important;
}

#astroid-sticky-header .astroid-nav .nav-link {
	color: #4d4d4d!important;
}

.megamenu-module div.moduletable ul.nav.menu.mod-list li a {
	text-transform: uppercase!important;
	font-size: 1em!important;
letter-spacing: 0em!important;
font-weight: 400!important;
line-height: 14px!important;
font-family: Montserrat!important;
}


.nav-item-megamenu div.megamenu-container div.row.m-0 div.col.col-md-12 {
	padding-left: 3px;
}

.menuintekst li {
	float: left;
	width: 100%;
}

.menuintekst a {
	color:
    #da0812;
    font-size: 20px;
    text-transform: none !important;
    font-weight: 510;
}

.menuintekst ul {
list-style: square;
	padding: 0 0 0 20px;
}

.openinghours,
#topbar-section-551539321230222 .sppb-addon-content {
	padding: 5px 0 0 0;
}

.openinghours-time1 {
	float: left;
}

.openinghours-time1::after {
	content: "/";
	padding: 0 3px 0 3px;
}

.openinghours-notes 
{
	display: none;
}

#topbar-section-551539321230222 .sppb-btn-rounded {
	background-color: #da0812;
	border-radius: 0px;
	color: #fff;
	margin: 0px;
	border: 0px;
	font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    display: block;
padding: 10px 5px;
}

.contact.sppb-btn-default.sppb-btn-rounded {
	background-color: rgba(76, 76, 76, 0.35)!important;
}

.contact.sppb-btn-default.sppb-btn-rounded:hover,
#topbar-section-551539321230222 .sppb-btn-rounded:hover {
	background-color: #1d70b7;
}

.megamenu-item.megamenu-module div.moduletable ul.nav.menu.mod-list li {
	padding-bottom: 8px;
}

.uitgelichtmenublok {
-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.6)!important;
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.6)!important;
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.6)!important;
}

.uitgelichtmenublok a {
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
}

.sppb-btn-rounded {
	background-color: transparent;
	border: none;
	padding: 0px;
	margin: 0px;
	font-family: 'Montserrat', sans-serif!important;
	font-weight: 500;
}

.blok1 .sppb-btn-rounded:hover {
	background-color: transparent;
	color: #da0812!important;
}

.blok1 .sppb-btn-default:hover {
	color: #da0812!important;
}

.blok1 {
	border-top: 30px solid #fff;
	border-bottom: 30px solid #fff;
}

.blok1 .sppb-btn-rounded {
	color: #fff!important;
}

.blok1 h2,
.blok1 .sppb-addon-content {
	color: #fff;
}

.uitgelichtmenublok ul {
	padding: 10px 0 0 0;
}

.uitgelichtmenublok ul li {
	padding: 0px 30px 0px 30px;
	display: block;
	float: left;
	width: 100%;
}

.uitgelichtmenublok ul li a {
	display: block;
	width: 100%;
	padding: 10px 0px;
}

.uitgelichtmenublok ul li:hover {
	background-color: #da0812;
	color: #fff;
}

.uitgelichtmenublok ul li:hover a {
	color: #fff;
}

.uitgelichtmenublok h2 {
	color: #1d70b7;
	padding: 0 30px 0 30px!important;
	font-size: 23px;
}

.bx-wrapper img {
    min-width: 100%;
}

html.wf-montserrat-n3-active.wf-montserrat-n4-active.wf-active body.site.astroid-framework.com-sppagebuilder.view-page.layout-default.itemid-101.home.home-alias.tp-style-9.ltr.en-GB.astroid-device-xl div.astroid-container div.astroid-content div.astroid-layout.astroid-layout-wide div.astroid-wrapper section#content-section-1528971561366.astroid-section.astroid-component-section.py-3.py-md-5 div#astroid-row-1528971561366.row.no-gutters.astroid-row div#astroid-column-1528971561366.astroid-column.col-lg-12 div#component-area-1529739248826.astroid-component div.astroid-component-area div#sp-page-builder.sp-page-builder.page-2 div.page-content section#section-id-1583249683123.sppb-section div.sppb-row-container div.sppb-row div#column-wrap-id-1583249683121.sppb-col-md-8 div#column-id-1583249683121.sppb-column div.sppb-column-addons div#sppb-addon-wrapper-1583252658645.sppb-addon-wrapper div#sppb-addon-1583252658645.clearfix div.sppb-addon.sppb-addon-articles-carousel div.sppb-addon-content div.sppb-row div.bx-wrapper div.bx-viewport div.sppb-articles-carousel-wrap div.sppb-articles-carousel-column.sppb-col-md-3 div.sppb-articles-carousel-content.sppb-text-left a.sppb-articles-carousel-link {
position: absolute;
bottom: 35px;
width: 100%;
background-color:
transparent;
left: 50px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #da0812;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #1d70b7;
}

.sppb-addon-articles-carousel .bx-pager.bx-default-pager {
	bottom: -40px;
}

.sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a {
    height: 7px;
    }

.sppb-articles-carousel-content.sppb-text-left {
	padding: 0px;
}

.bx-wrapper {
    margin-bottom: 0px;
    }
    
a.sppb-readmore {
	color: #fff;
	font-family: 'Montserrat', sans-serif!important;
	line-height: 50px;
}

a.sppb-readmore::before {
	content: "\f061";
    font-family: "Font Awesome 5 Free"!important;
    font-weight: bold;
    padding: 0 5px 0 0 ;
}

.sppb-article-info-wrap h3 a {
	font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
	color: #fff!important;
	font-weight: 900!important;
	font-size: 29px!important;
}

.art2 .sppb-article-info-wrap h3 a {
	font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
	color: #fff!important;
	font-weight: 900!important;
	font-size: 20px!important;
}

.art1 .sppb-article-info-wrap h3 {
	max-width: 90%;
}

.sppb-articles-carousel-meta-category,
.sppb-articles-carousel-introtext,
.sppb-articles-carousel-meta {
	display: none;
}

.sppb-addon-articles.art2 div.sppb-addon-content div.sppb-row div.sppb-col-sm-12 div.sppb-addon-article {
height: 100%;
min-height: 522px;
overflow: hidden;
max-height: 522px;
}

.sppb-addon-articles.art1 div.sppb-addon-content div.sppb-row div.sppb-col-sm-12 div.sppb-addon-article {
height: 100%;
min-height: 522px;
overflow: hidden;
max-height: 522px;
}

.art2 div.sppb-addon-content div.sppb-row div.sppb-col-sm-12 div.sppb-addon-article a.sppb-article-img-wrap img.sppb-img-responsive {
height: 100%;
-o-object-fit: cover;
object-fit: cover;
object-position: center;
min-height: 100%;
max-height: 522px;
}

.art1 div.sppb-addon-content div.sppb-row div.sppb-col-sm-12 div.sppb-addon-article a.sppb-article-img-wrap img.sppb-img-responsive {
width: 100%;
-o-object-fit: cover;
object-fit: cover;
object-position: center;
min-height: 100%!important;
max-height: 522px;
}

.art1 .sppb-article-info-wrap {
position: relative;
top: -100px;
left: 30px;
}

.art2 .sppb-article-info-wrap {
position: relative;
top: -65px;
margin-bottom: 0px;
left: 30px;
}

.trotsop .sppb-article-info-wrap::before {
	content: "Trots op";
	  position: relative;
  width: 100%;
  color: #fff;
  font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
	font-size: 29px;
	font-weight: 900;
}

.art2.trotsop .sppb-article-info-wrap {
    top: -100px;
    }

.sppb-addon-articles .sppb-addon-article {
    margin-bottom: 0px;
}

.daarom h3 {
	color: #1d70b7!important;
	font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
	font-weight: 600!important;
	font-size: 25px!important;
	padding: 0 0 20px 0;
}

.daarom p,
.daarom .sppb-addon-content{
	color: #4d4d4d;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	line-height: 22px;
	font-size: 14px;
}

.daarom h2 {
	color:#1d70b7 !important;
font-family: 'Montserrat', sans-serif !important;
text-transform: uppercase !important;
font-weight: 600 !important;
font-size: 40px !important;
}

.fa-leaf::before {
    content: "\f06c"!important;
    font-family: "Font Awesome 5 Pro";
}

.fa-phone::before {
    content: "\f095";
    font-family: "Font Awesome 5 Pro";
}

.daarom i {
	color: #da0812;
}

.footer h3 {
	font-family: 'Montserrat', sans-serif!important;
	text-transform: uppercase!important;
	color: #fff!important;
	font-weight: 600!important;
	font-size: 15px!important;
}

section#footer-951583761097289 ul li a {
	color: #fff;
}

.footer .sppb-addon-text-block {
	color: #fff;
}

.footer .sppb-btn {
    border: 0px;    
    padding:0px;
    font-size: 40px;
    line-height: 1.25;
    border-radius: 0px;
    transition: all .15s ease-in-out;
    background-color: transparent;
    color: #fff!important;
}

.footer ul {
	list-style: none;
	padding: 0px;
}

.footer ul li::before {
	content: "\f061"; /* FontAwesome Unicode */
  font-family: "Font Awesome 5 Pro";
  display: inline-block;
  margin-left: 0px; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.footer .copy,
.footer .copy a {
	color: #fff;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif!important;
	font-weight: 100;
}

.bg-primary {
    background-color: 
    #ff2013 !important;
}

.projecten .sppb-article-info-wrap {
	position: absolute;
bottom: 0px;
left: 40px;
}
.projecten .sppb-article-info-wrap h3 a {
font-size: 20px !important;
}

.projecten .sppb-article-info-wrap h3 {
	line-height: 25px!important;
	margin-bottom: -5px;
}

.projecten .sppb-article-img-wrap::after {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
display: block;
  position: relative;
  margin-top: -250px;
  height: 250px;
  width: 100%;
  content: '';
}

.projecten a.sppb-article-img-wrap img.sppb-img-responsive {
	min-height: 270px;
}

#content-top-381539181673929 .mod_fullarticleimageinmodule img {
    margin-top: -15%!important;
}

.projecten .sppb-addon-articles div.sppb-addon-content div.sppb-row div.sppb-col-sm-4 {
	margin-bottom: 30px;
}

.sppb-addon-single-image.sppb-text-right div.sppb-addon-content div.sppb-addon-single-image-container,
.sppb-addon-single-image.sppb-text-right div.sppb-addon-content div.sppb-addon-single-image-container img {
	width: 100%;
}


/* ----------- iPhone  ----------- *//* ----------- iPhone  ----------- *//* ----------- iPhone  ----------- *//* ----------- iPhone  ----------- *//* ----------- iPhone  ----------- *//* ----------- iPhone  ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 980px)
{
	
	html {
		overflow-x: hidden;
	}
	
.astroid-logo-mobile {
	margin-left: -20px;
}	

.astroid-component-section {
    padding: 0px 0;
}	

.n2-ss-item-content.n2-ow {
	font-size: 13px!important;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
	padding: 80px 15px 0px 15px!important;
}

.n2-ss-layer-col.n2-ss-layer-content {
	padding: 10px!important;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow div.n2-ss-layer.n2-ow div.n2-ss-layer-row	{
	padding: 0px!important;
}
	
.sppb-articles-ticker-text a {
font-size: 8px;
}

.sppb-article-info-wrap h3,
.sppb-article-info-wrap h3 a {
	line-height: 22px!important;
	font-size: 20px !important;
}

.logofooter .sppb-addon-content {
	text-align: center;
}

.footer .sppb-addon-text-block div.sppb-addon-content {
	font-size: 11px;
}

.custompaginatitelmodule p, #slider-611583245360912 h1 {
    font-size: 22px !important;
    line-height: 24px;
    }
    
.astroid-component-area section:nth-of-type(1) {
	padding-top: 10px!important;
}

.tekstblok {
	padding: 20px!important;
}

.tekstblok h2 {
    font-size: 24px !important;
}

h2.sppb-addon-title {
    padding-top: 20px!important;
    padding-bottom: 5px!important;
}

.projecten .sppb-article-info-wrap h3 a {
    font-size: 17px !important;
}

.item-page {
    padding: 20px!important;
}

.linksblok {
	padding-top: 30px!important;
}

.linksblok .sppb-col-md-3.sppb-col-xs-6 {padding-left: 0px;
	padding-right: 0px;
}

.linksblok .sppb-addon-content p a {
    font-size: 13px!important;
}

.su-timeline-content,
.su-timeline-content-body {
	padding: 0px!important;
	text-align: center;
}

h3.su-timeline-item-title {
    padding-top: 60px !important;
}

.historie .sp-page-builder .page-content #section-id-1583828353702 {
    padding-top: 30px;
    padding-right: 10px;
    padding-bottom: 30px;
    padding-left: 10px;
}

.storinglink {
	display: block!important;
}

ul.astroid-mobile-menu li.nav-item.nav-item-id-149.nav-item-level-1.menu-item {
	background-color: #da0812;
	color: #fff!important;
}


ul.astroid-mobile-menu a {
font-family: Montserrat;
font-size: 1em;
letter-spacing: 0em;
font-weight: 400;
line-height: normal;
text-transform: uppercase;
}

.sppb-addon-articles.art2 div.sppb-addon-content div.sppb-row div.sppb-col-sm-12 div.sppb-addon-article {
min-height: 0px!important;
height: 400px!important;
}

.sppb-addon-articles.art1 div.sppb-addon-content div.sppb-row div.sppb-col-sm-12 div.sppb-addon-article {
min-height: 0px!important;
height: 400px!important;
}


}

/* ----------- EINDE  ----------- *//* ----------- EINDE  ----------- *//* ----------- EINDE  ----------- *//* ----------- EINDE  ----------- *//* ----------- EINDE  ----------- *//* ----------- EINDE  ----------- */


/* ----------- ipad  ----------- *//* ----------- ipad  ----------- *//* ----------- ipad  ----------- *//* ----------- iPhone  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1366px) 
and (orientation : landscape) {
	
		html {
		overflow-x: hidden;
	}
	
	.astroid-component-area section:nth-of-type(1) {
	padding-top: 0px!important;
}

.tekstblok {
    padding: 30px !important;
    }
	
#column-id-1583249683121.sppb-column {
	padding-top: 0px!important;
}

.uitgelichtmenublok a {
    font-size: 17px;
    }
    
#section-id-1583249683123,
#section-id-1583751757077 {
    padding-top: 20px!important;
    }
    
    .daarom h3 {
	    font-size: 16px!important;
	    }
	    
	    .projecten .sppb-article-info-wrap h3 a {
    font-size: 14px !important;
}

#column-wrap-id-1584005029132.sppb-col-md-12 {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.openinghours-day {
	font-size: 9px!important;
}
	
}

